body {
	background: #0D0D0D;
	text-align: center;
	color: #666666;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
img
{
border: 0px;
}

.cleaner1 {
	clear: both;
	height: 5px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #6E5116;
	margin-top: 10px;
	margin-bottom: 30px;
}

a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FC0;
	text-decoration: underline;
}
.divider {
	background: bottom url(images/bg_footer.gif) repeat-x;
	height: 26px;
	position: relative;
}

.cleaner15 {
	clear: both;
	height: 15px;
}

#weapper {
	width: 1000px;
	background-color: #181818;
	margin: auto;
	text-align: left;
}

/*---------------------------------products star-----------------------------------*/
#pro {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #131313;
	background-image: url(images/bg_left.jpg);
	background-repeat: repeat-x;
}
#pro .home {
	background-image: url(images/home.jpg);
	background-color: #1B1B1B;
	text-align: right;
	padding-right: 15px;
	font-size: 14px;
	vertical-align: top;
	padding-top: 5px;
	background-repeat: repeat-y;
}
#introduce {
	float: left;
	width: 195px;
	background-image: url(images/bg_company.png);
	background-repeat: no-repeat;
	height: 130px;
	background-position: center top;
	margin: 20px;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#contact {
	height: 450px;
	width: 580px;
	float: left;
	margin: 20px;
	background-color: #1B1B1B;
	padding: 20px;
}
#contact .title {
	color: #CE9A40;
	font-size: 18px;
	font-weight: bold;
}

.bg_num {
	background: url(images/bg_num.png) 0px 0px no-repeat;
	width: 14px;
	height: 20px;
	display:block;
	color: #FFFFFF;
	font-size: 12px;
	float:left;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin-left: 10px;
}
	
.bg_num:hover {
	background: url(images/bg_num_hover.png) 0px 0px no-repeat;
	text-decoration: none;
}

.row {
	padding: 0px;
	width: 950px;
	margin-bottom: 10px;
	color: #999;
	margin-left: auto;
	margin-right: auto;
}
.title_pro {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	margin: 0px;
	padding-left: 30px;
	background-image: url(images/pro_icon.png);
	background-repeat: no-repeat;
	height: 30px;
	background-position: left 3px;
}
.title_spc {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	margin: 0px;
	padding-left: 30px;
	background-image: url(images/spc_icon.png);
	background-repeat: no-repeat;
	height: 30px;
	background-position: left 3px;
}

.box_img2 {
	width: 275px;
	float:left;
	color: #CCC;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.meta{
	text-align:right;
	color:#FC0;
	font-size: 12px;
	margin-top: 10px;
	background-color: #333;
	height: 25px;
	line-height: 2em;
	padding-right: 10px;
}
.row img{
	border: 5px solid #4BAFE6;
	margin-top: 10px;
	margin-left: 10px;
}
.row_spc img {
	border: 5px solid #4D6D22;
	margin-top: 10px;
	margin-left: 10px;
}

.box_razd {
	width: 15px;
	height: 50px;
	float: left;
}

/* gallery */

#gallery {
	width: 940px;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	color: #CCCCCC;
	font-size: 14px;
	background-image: url(images/bg_rbox.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-right: 0px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

#gallery ul {
	list-style: none;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
	
#gallery ul li {
	float: left;
	display: block;
	border: 1px solid #000;
	background-color: #161616;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 400px;
	background-position: center;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	}
.ucar_pro {
	float: left;
	background-image: url(images/bg_left.jpg);
	height: 220px;
	width: 115px;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 10px;
}
.price {
	margin-top: 30px;
	color: #FFFFFF;
}
.bpic {
	width: 88px;
	height: 30px;
	float: right;
	margin-top: 20px;
}

#gallery ul li h5 {
	color: #FFCC00;
	font-size: 16px;
	font-weight: bold;
	}
	 
#gallery ul img {
	width: 250px;
	border: 2px solid #66CC00;
	float: left;
	padding: 0;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	}
	
/* end of gallery */

#footer {
	background: #101010;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 18px;
	text-align: center;
	height: 50px;
	width: 950px;
}
#footer a {
	font-weight: normal;
	color: #CCCCCC;
}

#footer a:hover {
	color: #FF9900;
	text-decoration: none;	
}

.footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #555555;
}
